/v1/me
GET
/v1/me
const url = 'https://example.com/v1/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/me \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”OK
object
keyId
string format: uuid
keyName
string
tenantId
string format: uuid
scopes
Array<string>
object
keyId
string format: uuid
keyName
string
tenantId
string format: uuid
scopes
Array<string>
Example generated
{ "keyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "keyName": "example", "tenantId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "scopes": [ "example" ]}object
keyId
string format: uuid
keyName
string
tenantId
string format: uuid
scopes
Array<string>
Example generated
{ "keyId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "keyName": "example", "tenantId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "scopes": [ "example" ]}